@charset "utf-8";

h2.tit {margin-bottom:40px;font-family:var(--ff-MT);font-size:2.8em;font-weight:700;text-transform:uppercase;text-align:right;}

#bo_cate {position:relative;padding:5px;text-align:center;background:#f3f3f3;}
	#bo_cate ul {display:table;width:100%;margin:auto;table-layout:fixed;border-spacing:3px;}
	#bo_cate ul li {display:table-cell;}
	#bo_cate ul li a {display:block;padding:15px 5px;border-radius:3px;color:#4c4c4c;background:#fff;}
	#bo_cate ul li a:hover {color:#fff;background:#4c4c4c;}
	#bo_cate ul li a#bo_cate_on {font-weight:500;color:#fff;background:#f7660e;}
#bo_cate_sel {position:relative;}
	#bo_cate_sel select {width:100%;height:40px;}

/* 갤러리 목록 */
#bo_gall {position:relative;margin-bottom:50px;}
	#bo_gall #gall_ul {display:grid;grid-template-columns:repeat(3,1fr);grid-gap:10px;}
	#bo_gall .gall_li {position:relative;padding:15px;border:1px solid #e5e5e5;transition:all .2s;}
	#bo_gall .gall_li .gall_chk {position:absolute;top:10px;right:10px;z-index:1}
	#bo_gall .gall_li .tit {display:block;padding:25px 0;font-size:1.25em;font-weight:normal;line-height:1.3em;}
	#bo_gall .gall_now .gall_text_href a {color:#ff3061}
	#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
	#bo_gall .gall_img {border-bottom:1px solid #eee;text-align:center;overflow:hidden}
	#bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice {display:block}
	#bo_gall .gall_img img, #bo_gall .gall_img video {max-width:100%;height:auto !important}
	#bo_gall .gall_img span {display:inline-block;background:#eaeaea;text-align:center;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}
	#bo_gall li.empty_list {padding:85px 0;text-align:center}

/* 읽기 스타일 */
#bo_v {position:relative;margin-bottom:50px;}
#bo_v_title {margin:30px 0;padding:7px 0 7px 20px;border-left:7px solid #ed1c24;border-radius:5px;}
	#bo_v_title strong {display:block;font-family:var(--ff-NOTO);font-size:2.5em;font-weight:700;letter-spacing:-0.05em;}
	#bo_v_title .cate {display:block;margin-top:15px;font-family:var(--ff-RC);font-size:1.2em;font-weight:normal;color:#999;text-transform:uppercase;}
#bo_v .bo_btn_li {position:relative;float:none;width:100%;padding:10px;border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;text-align:right;background:#fafafa;}
	#bo_v .bo_btn_li ul {display:inline-block;}
	#bo_v .bo_btn_li ul:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v .bo_btn_li li {float:left;color:#808080;}
	#bo_v .bo_btn_li li+li {margin-left:5px;}
	#bo_v .bo_btn_li li .fa {color:#348acb;}
#bo_v_file {position:relative;margin:0;padding:15px;border-radius:0 0 10px 10px;background:#4c4c4c;}
	#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_file ul {}
	#bo_v_file li {position:relative;}
	#bo_v_file li+li {border-top:1px dashed #999;}
	#bo_v_file a {display:block;position:relative;padding:10px 5px;background:transparent;transition:all .2s;}
	#bo_v_file a:after {display:block;clear:both;content:"";}
	#bo_v_file a:hover {background:#666;}
	#bo_v_file li i {float:left;margin:10px 20px 0 10px;font-size:1.2em;color:#b2b2b2;}
	#bo_v_file li strong {display:block;margin-bottom:10px;font-weight:normal;font-size:1.05em;color:#fff;}
	#bo_v_file li span {display:inline-block;margin-right:12px;font-size:0.88em;color:#b2b2b2;}
	#bo_v_file li span.bo_v_file_cnt {padding-right:12px;border-right:1px solid #b2b2b2;}
#bo_v_atc {position:relative;margin:30px 0;padding:0 40px;}
	#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_img {width:100%;overflow:hidden;}
	#bo_v_img a.view_image {display:block;margin-bottom:10px;text-align:center;}
	#bo_v_img a.view_image img {max-width:100%;}
	#bo_v_con {position:relative;min-height:150px;padding:30px 0;font-size:1.05em;overflow:hidden;}
	#bo_v_con img {max-width:100%;height:auto}
	#bo_v_con, #bo_v_con p, #bo_v_con div, #bo_v_con li {line-height:1.5em;}

.video {position:relative;max-width:940px;margin:0 auto 50px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}

#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_link li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);}
#bo_v_link li i {float:left;color:#b2b2b2;font-size:20px;margin-right:20px; margin-top:7px; margin-left:10px;}
#bo_v_link a {float:left;display:block;text-decoration:none;word-wrap:normal;color:#000}
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:none;}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#aaa;color:#bed4f4}
#bo_v_link li:hover i {color:#333}
#bo_v_link li:hover .bo_v_link_cnt {}

/*글쓰기*/
#bo_w {position:relative;margin-bottom:50px;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {border-top:1px solid #999;}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:100%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_select {padding:10px;}
	.bo_w_ul .bo_w_li.bo_w_select select {width:100%;height:38px;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
	.bo_w_ul .bo_w_li .desc {display:block;margin-top:7px;font-size:.9em;}
	.bo_w_ul .bo_w_li .desc strong {color:#f00;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}


@media (max-width:1440px) {
	.container {padding:0 10px;}
}
@media (max-width:1280px) { 
	#bo_cate ul {grid-template-columns:repeat(3, 1fr);}
	#bo_cate ul li a {padding:7px;font-size:.92em;}
	#bo_v_atc {padding:0;}
	#bo_v_title strong {font-size:1.8em;font-weight:500;}
	#bo_v_title .cate {margin-top:7px;font-size:1.05em;}
}
@media (max-width:1024px) { 
	h2.tit {font-size:2.2em;}
	#bo_gall #gall_ul {grid-template-columns:repeat(2,1fr);}
	#bo_gall .gall_li .tit {padding:15px 0 0;border-bottom:none;font-size:1em;text-align:center;}
}
@media (min-width:768px) {
	#bo_cate_sel {display:none;}
}
@media (max-width:768px) {
	h2.tit {margin-bottom:30px;}
	#bo_cate ul {display:none;}
	#bo_gall #gall_ul {display:block;}
	#bo_gall .gall_li+.gall_li {margin-top:10px;}
	#bo_v {margin:40px auto;}
	#bo_v_title strong {font-size:1.4em;letter-spacing:0;}
	#bo_v_title .cate {font-size:1em;}
	#bo_v_con {min-height:auto;margin-top:10px;padding:20px 0;font-size:1em;}
	.video {margin:0 auto 30px;padding:10px;} 
	.btn.btn_admin, .btn.btn_write, .btn.btn_copy, .btn.btn_edit {display:none;}
}
